* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 12px;
    line-height: 22px;
    font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
    color: #4a4a4a;
    background: #fff url(images/bg.gif) repeat-x 0 16px;
}

a { color: #0252aa; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width: 980px; margin: 0 auto; }

.last { margin-right: 0 !important; }

header { position: relative; background: url(images/header-bg.gif) repeat-x 0 0; margin-bottom: 26px; z-index: 5;  }

#logo {float: left;padding-top: 40px;font-size: 30px;}

nav {background-color: transparent; box-shadow: none;}
nav a {color: #0252aa!important;}
nav .brand-logo:hover {text-decoration: none;}
.dropdown-content {width: auto; min-width: 300px;}
#slider {max-height: 500px; overflow: hidden;}
#slider img {width: 100%;}
#main h1 { font-size: 40px; padding: 10px 0px;}
#main h2 { font-size: 30px; padding: 10px 0px; font-weight: normal; color: #4c4c4c; }
#main h3 { font-size: 25px;}
#main ul, #main ol {margin: 20px;font-size: 17px;}
#main ul:not(.browser-default)>li {list-style-type: disc;}
#main {padding-bottom: 20px;}
#main p {font-size: 17px; color: #777;}

aside { float: left; display: inline; width: 100%; }
aside .text-container {background: #eaebeb url(images/text-containerbg.gif) repeat-x 0 0; padding: 20px;}
aside .text-container h2 { margin-bottom: 6px; }



#content { float: right; display: inline; width: 100%; padding-top: 17px; margin-right: 10px;}

footer {background: url(images/footer-bg.gif) repeat-x 0 0; font-size: 11px; color: #7f7f7f; padding: 10px 0px 30px;}
footer a { color: #7f7f7f; }
footer p.left span { padding: 0 3px; }






